메인 콘텐츠로 건너뛰기
PUT
/
admin
/
regions
/
{id}
/
prices
리전 가격 설정
curl --request PUT \
  --url https://api.headlesscommerce.io/v1/admin/regions/{id}/prices \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "variant_id": "<string>",
  "price": 1,
  "compare_at_price": 1
}
'
{
  "id": "<string>",
  "region_id": "<string>",
  "variant_id": "<string>",
  "price": 123,
  "compare_at_price": 123,
  "created_at": "2023-11-07T05:31:56Z"
}

인증

Authorization
string
header
필수

API Key. Example: sk_live_xxxxx or pk_live_xxxxx

경로 매개변수

id
string
필수

Resource ID

본문

application/json
variant_id
string
필수
price
integer
필수
필수 범위: x >= 0
compare_at_price
integer | null
필수 범위: x >= 0

응답

200 - application/json

성공

id
string
region_id
string
variant_id
string
price
integer
compare_at_price
integer | null
created_at
string<date-time>